Mailinglist Archive: opensuse-buildservice (170 mails)

< Previous Next >
Re: [opensuse-buildservice] have choise for...
  • From: "Ladislav Michnovič" <ladislav.michnovic@xxxxxxxxx>
  • Date: Wed, 5 Dec 2007 17:18:11 +0100
  • Message-id: <202bcdd90712050818w7a967cecs844aef14d627ef4@xxxxxxxxxxxxxx>
2007/11/27, Andrea Florio <andreafl@xxxxxxxxx>:
hi! in home:anubisg1 i have a choice.

is somebody able to fix it?

thanks.

have choice for qt = 4.1.0 needed by qt-devel: libqt4 qt, have choice
for libQt3Support.so.4 needed by qt-devel: libqt4-qt3support
qt-qt3support, have choice for libQtCore.so.4 needed by qt-devel: libqt4
qt, have choice for libQtGui.so.4 needed by qt-devel: libqt4-x11 qt-x11,
have choice for libQtNetwork.so.4 needed by qt-devel: libqt4 qt, have
choice for libQtSql.so.4 needed by qt-devel: qt-sql libqt4-sql, have
choice for libQtXml.so.4 needed by qt-devel: libqt4 qt

That's strange. It should not happen. In the project from which you
linked the package, it builds there fine.
Try to add "Prefer: <positive-package>" to the spec file. You can
find more info at wiki:
http://en.opensuse.org/Build_Service/Tips_and_Tricks#How_is_a_buildenvironment_defined.3F
Regards Ladislav.
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages